.venda {
	font-family: Arial, Helvetica, Verdana, SansSerif;
	font-size: 12px;
	font-weight: bold;
	color: #ddb000;
	padding: 5px;
}
.descricaotitulo {
	font-family: Arial, Helvetica, Verdana, SansSerif;
	font-size: 14px;
	font-weight: bold;
	color: #100E2C;
}
.descricaotexto {
	font-family: Arial, Helvetica, Verdana, SansSerif;
	font-size: 12px;
	color: #100E2C;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	text-align: center;
}
.texto {
	font-family: Arial, Helvetica, Verdana, SansSerif;
	font-size: 11px;
	color: #100E2C;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	font-weight: normal;
	text-align: left;
}

.locacao {
	font-family: Arial, Helvetica, Verdana, SansSerif;
	font-size: 14px;
	color: #100E2C;
}
.referencia {
	font-family: Arial, Helvetica, Verdana, SansSerif;
	font-size: 10px;
	font-weight: normal;
	color: #100E2C;
}
.linkazul {
	font-family: Arial, Helvetica, Verdana, SansSerif;
	font-size: 10px;
	font-weight: bold;
	color: #100E2C;
}
.branco {
	color: #FFF;
}
.rodape {
	font-family: Arial, Helvetica, Verdana, SansSerif;
	font-size: 12px;
	font-weight: bold;
	color: #FFF;
}
.cidade {
	font-family: Arial, Helvetica, Verdana, SansSerif;
	font-size: 12px;
	font-weight: bold;
	color: #100E2C;
}
.texto-info {
	font-family: Arial, Helvetica, verdana, sans-serif;
	font-size: 13px;
	line-height: 25px;
	font-weight: bold;
	color: #121135;
	text-align: justify;
	text-indent: 20px;
}
